<?php
    $img_add = array();
    
    $service_title = array();
    $service_detail = array();


    $img_add[0] = "images/services/weight_loss.jpg";                //service 1
    $service_title[0] = "Weight Loss";
    $service_detail[0] = "All our diets are customised for your individual needs. All your goals will be met as per your dietary restrictions, preferred cuisines, tastes and lifestyle. We do not endorse or recommend crash diets. We believe in moderation and ensure that any food craving the client may have are actually addressed and met.";

    $img_add[1] = "images/services/weight_gain.jpg";                //service 2
    $service_title[1] = "Weight Gain";
    $service_detail[1] = "While many people are out there trying to shed some pounds, there are many others struggling with gaining some weight. Gaining weight can be an uphill battle for many. However, with right diet counselling, anyone can reach a healthy weight.";

    $img_add[2] = "images/services/fast_weight_loss.jpg";                //service 3
    $service_title[2] = "Fast Track Weight Loss";
    $service_detail[2] = "Sometimes it becomes imperative for a person to lose weight as soon as possible. Most people run towards excessive workouts and crash diets at times like these. However, a wholesome well-rounded yet strict diet can do the same without any adverse effects. This plan is for soon-to-be brides/grooms, fitness models, people working in health industry, or basically anyone who needs to maintain health while losing weight in a short span of time.";

    $img_add[3] = "images/services/detox.jpg";                //service 4
    $service_title[3] = "Detox";
    $service_detail[3] = "While most detox diets work on the premises of juice cleanses, starvation, calorie crashing etc. These plans promise a swift weight loss but can be very detrimental to one’s health.<br>
    Our detox plans incorporate a healthy dose of protein, healthy fats, fruits and vegetables etc. and can be followed for upto 3 weeks since they provide ample nutrients. Always giving priority to good health, our diet charts will leave you feeling light, fresh and energetic, while also kick starting your weight loss.";


    $img_add[4] = "images/services/keto.jpg";                //service 5
    $service_title[4] = "Keto";
    $service_detail[4] = "A keto or ketogenic diet is a very low-carb diet, which turns the body into a fat-burning machine. It has many proven benefits for weight loss, health and performance, as millions of people have experienced already.<br>
    On a ketogenic diet, it becomes easy for your body to access your fat stores to burn them off. This is great if you’re trying to lose weight, but there are also other less obvious benefits, such as less hunger and a steady supply of energy, keeping you alert and focused while your entire body switches its fuel supply to run almost entirely on fat. When the body produces ketones, it’s said to be in ketosis and hence the name keto diet.";

    $img_add[5] = "images/services/skin.jpg";                //service 6
    $service_title[5] = "Skin";
    $service_detail[5] = "The source of almost all the skin problems can be found in hormone imbalances, allergies, stomach disorders or nutrient deficiencies. All of these are affected by one single factor- Diet. Almost every skin disorder can be corrected through a healthy diet. And yet the first thing anyone will notice about you is your skin- the glow, or the lack of it, acne, discoloration, pigmentation, redness, flakiness, fine lines, wrinkles. All these can be tackled and reversed by following a healthy diet rich in protein, fatty acids, minerals and vitamins. Our plan will leave you with visibly beautiful skin in just 3 months.";
    
    $img_add[6] = "images/services/diabetes_management.jpg";                //service 7
    $service_title[6] = "Diabetes Management";
    $service_detail[6] = "There are two types of diabetes- type I and type II. Type I has proven to be irreversible, and can only be managed through proper diet and medication. Type II, on the other hand, can be managed and reversed through only diet and a healthy lifestyle. A diet for diabetes does not require any special food or complicated preparations. It requires one to eat frequent portion controlled meals so the blood sugar remains stable.";
    
    $img_add[7] = "images/services/blood_pressure.jpg";                //service 8
    $service_title[7] = "Blood Pressure";
    $service_detail[7] = "High blood pressure is a chronic condition that is often associated with a few or no symptoms and is thus called &ldquo;the silent killer&rdquo;. You have high blood pressure if your blood pressure readings are consistently 140 over 90, or even higher, for a few weeks. Even if one of the numbers is higher than what it should be, you can have high blood pressure (BP). If you are a patient of diabetes, chronic kidney disease or heart disease, you may need to treat your blood pressure more aggressively. A diet rich in whole grains, fruits, veggies, low-fat dairy products and skimps on saturated fats can lower BP by up to 14 mm Hg. This eating plan is known as Dietary Approaches to Stop Hypertension (DASH).";
    
    $img_add[8] = "images/services/therapy_diet.jpg";                //service 9
    $service_title[8] = "Therapeutic Diet";
    $service_detail[8] = "A therapeutic diet is a meal plan that controls the intake of certain foods or nutrients. It is part of the treatment of a medical condition. A therapeutic diet is usually a modification of a regular diet tailored to fit the nutrition needs of a particular person.<br> 
    Therapeutic diets are modified for (1) hormonal issues like extremely high or low thyroid, cortisol, estrogen, testosterone etc. (2) food allergies or food intolerance (3) medical conditions like renal issues, kidney stones, uric acid etc. 
    ";
    
    $img_add[9] = "images/services/menopause.jpg";                //service 10
    $service_title[9] = "Menopause";
    $service_detail[9] = "Menopause is the cessation of a woman's menstrual periods and usually occurs between the age of 45 and 55 yrs. Menopause is associated with significant changes in body composition such as decrease in muscle and bone mass leading to osteoporosis and increase in fat mass leading to weight gain. This increases the risk of high B.P, high blood cholesterol levels, insulin resistance and heart disease. Other Symptoms include hot flushes, night sweat, mood swings etc.<br>
    Diet plays a significant role in prevention and treatment of all associated problems with menopause. This program includes detailed analysis of one&lsquo;s long and short term dietary habits and all past health records and concerns. Customized Diets are planned based on hormonal status, associated problems, drugs intake, genetic history, weight gain graph, food preferences and more.";
    
    $img_add[10] = "images/services/pcod.jpg";                //service 11
    $service_title[10] = "PCOD";
    $service_detail[10] = "PCOD is a growing problem in today’s world. Our lifestyle, eating habits, stress levels all contribute to this problem. Managing your life with Polycystic Ovarian Disease (PCOD), the excess weight, emotional stress, not being able to conceive, the hair problems, can be an easy task with the right guidance. A healthy diet, and an active lifestyle can easily manage and even reverse all problems related to PCOD. The treatments of PCOD are only possible if combined with a wholesome diet and lifestyle.";
    
    $img_add[11] = "images/services/ante_natal.jpg";                //service 12
    $service_title[11] = "Ante Natal";
    $service_detail[11] = "The Diet of the mother determines the long term nutritional status and health of the child and also of the mother post delivery. There are many myths about Pregnancy Diets in India that lead a woman to either under eat the required nutrients or just overeat calories from wrong foods. This program focuses on the entire pregnancy period right through 1st trimester to 3rd trimester. Weekly Diet plans are formulated in keeping with the developmental stages and nutritional requirements of the foetus and preparation of the woman's body for lactation.";
    
    $img_add[12] = "images/services/post_natal.jpg";                //service 13
    $service_title[12] = "Post Natal";
    $service_detail[12] = "After you give birth, good nutrition becomes all the more important. It can make a difference in the quality of your breast milk and affect how quickly your body rebounds from childbirth. Food myths and pressure from relatives can make you either undereat the required nutrients or overeat the undesired food. The lactating woman is and clueless about right eating and under stress to come back to shape as early as possible. We design diets which take care of your and your infant&lsquo;s needs and help come back into shape without compromising on nutrition at all.";
    
    $img_add[13] = "images/services/sports_nutrition.jpg";                //service 14
    $service_title[13] = "Sport Nutrition";
    $service_detail[13] = "Every athlete has special nutritional needs that are unique to his sport and body type. While, most athletes follow a healthy diet by themselves, it can sometimes become imperative to get professional help. For athletes or preparing for a major competition, lifters trying to bulk or cut, or a novice trying to get a better physique, our program can help one and all.";
    



?>

    <div class='container py-5'>
        <?php
            for($i = 0; $i < count($img_add); $i++)
            {
                echo "
                <div class='row text-justify my-5'>
                    <div class='x-service-img rounded col-12 col-sm-8 offset-sm-2 col-lg-4 offset-lg-0'>
                        <img src='$img_add[$i]' alt='$service_title[$i]'>
                    </div>
                    <div class='col-12 col-lg-8'>
                        <h3 class='text-center text-lg-left'>$service_title[$i]</h3>
                        <p>$service_detail[$i]</p>
                        <a href='packages.php' class='btn btn-success'>Get Treatment</a>
                    </div>
                </div>
                <hr>";
            }
        ?>
    </div>